# language: pt

Funcionalidade: Procurar diretor
 
Cenario: Procurar diretor do "O som ao redor" no IMDB
	Dado que eu acessei a home do IMDB
	E digitei "O som ao redor" no campo de busca
	E cliquei em buscar